using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Quality
{
	public enum ETemplateGrouping
	{
		/// <summary>
		/// 受理质检
		/// </summary>
		[Description("受理质检")]
		Accepted = 1,

		/// <summary>
		/// 派单质检
		/// </summary>
		[Description("派单质检")]
		Send = 2,

		/// <summary>
		/// 回访质检
		/// </summary>
		[Description("回访质检")]
		Visit = 3,
	}
}
